
  .mod-inner{
      width: 74.68%;
      margin: 0 auto 0;
  }
  .view-sp{
    display: none;
   } 
   .txt-box .txt{
    line-height: 2;
   }
  @media screen and (max-width: 768px){
    .mod-inner{
      width: 100%;
      padding:0 5.33%;
      box-sizing: border-box;
  }
  .view-pc{
    display: none;
  }
  .view-sp{
    display: block;
   } 
   .txt-box .txt{
    font-size: 1.4rem;
   }
}
  .section img {
    width: 100%;
}

/* **************************************************************
  
  コンテンツ部分
  
************************************************************** */
#post{
  padding:100px 0 150px;
}
#post .post-list{
  display: flex;
  flex-wrap: wrap;
  gap:40px;
  max-width: 1180px;
  margin:70px auto;
}
#post .post-list .post-item{
  width:30%;
  background: #FFFFFF;
}
#post .post-list .post-item.icon-new .item-thum{
  position: relative;
}
#post .post-list .post-item.icon-new .item-thum .new{
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
}
#post .post-list .post-item .item-thum img{
  width: 100%;
}
#post .post-list .item-inner{
  padding: 30px;
}
#post .post-list .post-item{
  line-height: 1.8;
}
#post .post-list .post-item > a{
  transition: .4s ease;
}
#post .post-list .post-item > a:hover{
  text-decoration: none;
  opacity: 0.7;
}
#post .post-list .post-item .item-tag-list{
  display: flex;
  gap: 5px;
  margin-bottom: 10px;
}
#post .post-list .post-item .item-tag-list li{
  border: 1px solid #f5002f;
  color:#f5002f;
  font-size: 1.3rem;
  padding: 0 10px; 
}
#post .post-list .post-item .date{
  font-weight: bold;
  color: #9f9f9f;
  font-size: 1.4rem;
}
#post .post-list .post-item .item-ttl{
  color: #525B5C;
  font-weight: bold;
  margin-bottom:15px;
  display: block;
}
#post .post-list .post-item .item-ttl.tab-link::after{
  display: inline-block;
  content: "";
  width: 0.9em;
  height: 0.9em;
  background: url(../../cmn/img/icon_window_r.gif) center center / contain no-repeat;
  margin-left: 10px;
}
#post .post-list .post-item .item-txt{
  color: #525B5C;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px){
  #post{
    padding:50px 0 70px;
  }
  #post .post-list{
   flex-direction: column;
    gap:20px;
    margin:30px auto;
  }
  #post .post-list .post-item{
    width:100%;
  }
  #post .post-list .item-inner{
    padding: 25px 20px;
  }
}
/* contact-us */
.contact-us{
  margin-top: 0;
}
@media screen and (max-width: 768px){
  #contact-us .inner{
    width: 100%;
  }
}

/* **************************************************************
  
  各記事ページ
  
************************************************************** */
.article .container{
  padding: 50px 0 0;
}
.article .article-box{
  background: #FFFFFF;
  max-width: 1100px;
  margin: 0 auto 90px;
  
}
.article .article-box .article-box_inner{
  padding:50px 70px 70px;
  box-sizing: border-box;
}
.article .article-main .thumb,
.article .article-thumb .thumb{
  width: 100%;
  height: auto;
}
.article .ttl-box{
  margin: 0 0 20px;
}
/* ttl */
.article .ttl-box .ttl-main{
  line-height:1.8;
  font-weight: bold;
  font-size: 3.0rem;
  margin-bottom: 55px;
}
.article .ttl-sub01{
  line-height: 1.8;
  position: relative;
  border-bottom: 1px solid #D1DEE1;
  padding-bottom:10px;
  margin-bottom: 40px;
  font-weight: bold;
  font-size: 2.8rem; 
}
.article .ttl-sub01::after{
  content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 1.8em;
    height: 1px;
    background: #F5002F;
}
.article .ttl-sub02{
  font-weight: bold;
  font-size: 2.0rem;
  margin-bottom:30px;
}
.article .ttl-box .date{
  color: #919191;
  font-size: 1.6rem;
}
/* tag */
.article .ttl-box .tag{
  display: flex;
  gap: 10px;
  margin: 15px 0 20px;
}
.article .ttl-box .tag > li{
  color: #f5002f;
  border: 1px solid #f5002f;
  padding: 3px 10px;
  font-size: 1.4rem;
}
/* note */
.article .note{
  background: #feeeed;
  padding: 20px;
  margin-bottom: 40px;
}
.article .note .txt{
  font-size: 1.5rem;
}
/* index */
.article .index {
  border-left: 4px solid #d1d1d1;
  padding-left: 20px;
  margin-bottom: 70px;
}
.article .index .ttl{
  font-weight: bold;
  display: inline-block;
  font-size: 2.2rem;
  margin-bottom:10px;
}
.article .index ol{
  counter-reset: count 0;
}
.article .index ol li{
  line-height: 2;
}
.article .index ol li:not(:last-of-type){
  margin-bottom: 5px;
}
.article .index ol li::before{
  color: #0978D9;
  content: counter(count) ". ";
    counter-increment: count 1;
}
/* introduction */
.introduction{
  margin-bottom: 60px;
}
/* dialog-box */
.article .dialog-box{
  margin-bottom:25px;
}
.article .dialog-box .txt{
  display: flex;
}
.article .dialog-box .txt .name{
  flex-shrink: 0;
  font-weight: bold;
  margin-right: 10px;
}
.article .dialog-box .tab-link_txt{
  display: inline-block;
  margin-left: 3.5em;
  margin-top:20px;
}
/* section */
.article .section{
  margin-bottom: 50px;
}
.article .section .section-inner{
  margin-bottom: 50px;
}
@media screen and (max-width:768.9px) {
  .article .container{
    padding:0 15px ;
  }
  .article .article-box {
    margin: 0 auto 50px; 
  }
  .article .article-box .article-box_inner{
    padding:30px 15px; 
  }
  .article .ttl-box{
    margin:0 0 20px;
  }
  /* ttl */
  .article .ttl-box .ttl-main{
    font-size: 1.8rem;
    margin-bottom:40px;
  }
  .article .ttl-sub01{
    padding-bottom:5px;
    margin-bottom:25px;
    font-size: 1.8rem; 
  }
  .article .ttl-sub01::after{
    width: 2em;
  }
.article .ttl-sub02{
  font-size: 1.6rem;
  margin-bottom: 15px;
}
.article .ttl-sub02 span{
  display:none;
}
.article .ttl-box .date{
  font-size: 1.4rem;
}
/* tag */
.article .ttl-box .tag{
  gap: 5px;
  margin: 15px 0 15px;
}
.article .ttl-box .tag > li{
  padding: 3px 5px;
}
/* note */
.article .note{
  padding: 15px;
  margin-bottom:30px;
}
.article .note .txt{
  font-size: 1.4rem;
}
/* index */
.article .index {
  border-left:3px solid #d1d1d1;
  margin-bottom:40px;
}
.article .index .ttl{
  font-size: 1.6rem;
}
/* introduction */
.introduction{
  margin-bottom: 40px;
}
/* section */
.article .section{
  margin-bottom: 30px;
}
.article .section .section-inner{
  margin-bottom: 20px;
}
  
}
/*----------------------------------------------------------
guideline KUMIHIMO
----------------------------------------------------------*/
#guideline{
  margin-top:120px;
}
@media screen and (max-width:768.9px) {
  #guideline{
    margin-top:80px;
  }
}


/*----------------------------------------------------------
information
----------------------------------------------------------*/
/* information */
.information{
  background: #FBFBFB;
  box-sizing: border-box;
  padding:50px;
}
.information .info-ttl{
  text-align: center;
  font-weight: bold;
  font-size: 2.4rem;
  margin-bottom: 50px;
}
.information .info-ttl_sub{
  text-align: center;
  color: #ea002a;
  font-weight: bold;
  font-size: 1.8rem;
  margin:0 0 20px 0;
}
/* table */
.information table{
  width: 100%;
  margin-bottom: 50px;
  box-sizing: border-box;
}
.information table th{
  width:250px;
  background:#f2f2f2;
  font-weight: bold;
}
.information table td{
  background: #FFFFFF;
}
.information table th,.information table td{
  padding: 20px 20px;
  font-size: 1.6rem;
  line-height: 1.9;
}
.information table,.information table th,.information table td{
  border:1px solid #e3e3e3;
}
.information table ul li{
  line-height: 2;
    margin-bottom: 10px;
    list-style: disc;
    margin-left: 20px;
}
.information .bnr_link{
  display: block;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.07);
  margin: 0 auto;
  max-width: 700px;
  transition: opacity 0.3s;
}
.information .bnr_link:hover{
  opacity: 0.7;
}
.information .bnr{ 
  width: 100%;
  height: auto;
}
@media screen and (max-width:768.9px) {
  .information{
    padding:30px 20px;
  }
  .information .info-ttl{
    font-size: 1.6rem;
    margin-bottom:15px;
    text-align: left;
  }
  .information .info-ttl_sub{
    font-size: 1.4rem;
    text-align: left;
  }
  .information table,.information table th,.information table td{
    border:1px solid #efefef;
  }
  .information table th,.information table td{
    display: block;
    width: 100%;
    font-size: 1.4rem;
    box-sizing: border-box;
  }
  .information table th{
    padding: 10px 20px;
    text-align: center;
  }
  .information table td{
    text-align:left;
    font-size: 1.3rem;
  }


 
}

/*----------------------------------------------------------
guideline KUMIHIMO
----------------------------------------------------------*/
/* #guideline .caption{
  text-align: center;
  color: #ea002a;
  font-weight: bold;
  font-size: 1.8rem;
  margin: 50px 0 30px;
}
#guideline table{
  width: 100%;
  margin-bottom: 50px;
  box-sizing: border-box;
}
#guideline table th{
  width:250px;
  background:#f2f2f2;
  font-weight: bold;
}
#guideline th,#guideline td{
  padding: 20px 20px;
  font-size: 1.6rem;
  line-height: 1.9;
}
#guideline table,#guideline th,#guideline td{
  border:1px solid #e3e3e3;
}
#guideline table ul li{
  line-height: 2;
    margin-bottom: 10px;
    list-style: disc;
    margin-left: 20px;
}
#guideline .cv-guide{
  padding: 40px 0;
  text-align: center;
}
#guideline .cv-guide p{
  font-size: 1.8rem;
  font-weight: bold;
}
#guideline .btn{
  margin: 0 auto;
	font-size: 1.7rem;
}
#guideline .kumihimo{
  display: block;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.07);
  margin: 0 auto;
  max-width: 700px;
  transition: opacity 0.3s;
}
#guideline .kumihimo:hover{
  opacity: 0.7;
}
#guideline .bnr{ 
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768.9px){
  #guideline .caption{
    font-size: 1.8rem;
    text-align: left;
  }
  #guideline table{
     margin-bottom: 30px;
    }
  #guideline .sec-box .txt-box .txt{
    font-size: 1.4rem;
  }
  #guideline table,#guideline table th,#guideline table td{
    border:1px solid #efefef;
  }
  #guideline table th,#guideline table td{
    display: block;
    width: 100%;
    font-size: 1.4rem;
    box-sizing: border-box;
  }
  #guideline table th{
    padding: 10px 20px;
    text-align: center;
  }
  #guideline table td{
    text-align:left;
    font-size: 1.3rem;
  }
  #guideline .cv-guide{
    padding: 20px 0 0;
  }
  #guideline .cv-guide p{
    font-size: 1.4rem;
  }
  #guideline .cv-guide .btn-type02{
    width: 70%;
    margin: 30px auto 0;
  }
  #guideline .cv-guide .btn-type02 a{
    font-size: 1.4rem;
  }
} */
/*----------------------------------------------------------
#activity
----------------------------------------------------------*/
@media screen and (max-width: 768.9px){
  .active-slider .slide-arrow.next-arrow {
    right: -10px;
}
}

/*----------------------------------------------------------
最下部スライダー　該当記事だけ非表示
----------------------------------------------------------*/
#activity .slick-initialized .slick-slide:nth-of-type(4) {
    display: none;
}